### Method

# RB DisplayPage set_icon_name

#### Declaration [src]

    void
    rb_display_page_set_icon_name (
      RBDisplayPage* page,
      const char* icon_name
    )

#### Description [src]

Sets the icon for the page to the specified icon name.

#### Parameters

`icon_name`

  Type: `const char*`

  Icon name to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.